[Desktop Entry]
Version=1.0
Name=Empathy
Name[an]=Empathy
Name[ar]=إمبثي
Name[as]=Empathy
Name[ast]=Empathy
Name[be]=Empathy
Name[bg]=Empathy
Name[bn]=Empathy
Name[bn_IN]=Empathy
Name[br]=Empathy
Name[ca]=Empathy
Name[ca@valencia]=Empathy
Name[crh]=Empathy
Name[cs]=Empathy
Name[da]=Empathy
Name[de]=Empathy
Name[el]=Empathy
Name[en@shaw]=·𐑧𐑥𐑐𐑩𐑔𐑦
Name[en_GB]=Empathy
Name[eo]=Empathy
Name[es]=Empathy
Name[et]=Empathy
Name[eu]=Empathy
Name[fi]=Empathy
Name[fr]=Empathy
Name[gl]=Empathy
Name[gu]=Empathy
Name[he]=Empathy
Name[hu]=Empathy
Name[id]=Empathy
Name[it]=Empathy
Name[ja]=Empathy
Name[kn]=Empathy
Name[ko]=엠퍼시
Name[ku]=Empathy
Name[lt]=Empathy
Name[lv]=Empathy
Name[mr]=Empathy
Name[ms]=Empathy
Name[nb]=Empathy
Name[nl]=Empathy
Name[nn]=Empathy
Name[oc]=Empathy
Name[pa]=ਇੰਪੈਥੀ
Name[pl]=Empathy
Name[pt]=Empathy
Name[pt_BR]=Empathy
Name[ro]=Empathy
Name[ru]=Empathy
Name[si]=Empathy
Name[sl]=Empathy
Name[sr]=Интернет писмоноша
Name[sr@latin]=Internet pismonoša
Name[sv]=Empathy
Name[ta]=Empathy
Name[te]=ఎంఫతి
Name[th]=Empathy
Name[tr]=Empathy
Name[uk]=Empathy
Name[vi]=Empathy
Name[zh_CN]=Empathy
Name[zh_HK]=Empathy
Name[zh_TW]=Empathy
GenericName=IM Client
GenericName[an]=Client d'IM
GenericName[ar]=مرسال محادثة فورية
GenericName[as]=IM গ্ৰাহক
GenericName[ast]=Veceru de mensaxería nel intre
GenericName[be]=IM кліент
GenericName[bg]=Клиент за моментни съобщения
GenericName[bn]=IM ক্লায়েন্ট
GenericName[bn_IN]=IM ক্লায়েন্ট
GenericName[br]=Arval postelerezh prim Empathy
GenericName[ca]=Client de missatgeria instantània
GenericName[ca@valencia]=Client de missatgeria instantània
GenericName[crh]=Aniy Mesajlaşma Müşterisi
GenericName[cs]=Komunikátor
GenericName[da]=IM-Klient
GenericName[de]=Sofortnachrichten-Client
GenericName[el]=Λογισμικό αποστολής άμεσων μηνυμάτων (Google Talk, MSN, Yahoo!, Facebook και άλλα)
GenericName[en@shaw]=IM 𐑒𐑤𐑲𐑩𐑯𐑑
GenericName[en_GB]=IM Client
GenericName[eo]=Tujmesaĝilo
GenericName[es]=Cliente de mensajería instantánea
GenericName[et]=Välksõnumiklient
GenericName[eu]=BM bezeroa
GenericName[fi]=pikaviestin
GenericName[fr]=Client de messagerie instantanée
GenericName[gl]=Cliente de MI
GenericName[gu]=IM ક્લાઇન્ટ
GenericName[he]=לקוח מסרים מידיים
GenericName[hu]=Üzenetküldő-kliens
GenericName[id]=Klien IM
GenericName[it]=Messaggistica istantanea
GenericName[ja]=インスタント・メッセンジャー クライアント
GenericName[kk]=Жедел хабарласу қолданбасы
GenericName[kn]=IM ಕ್ಲೈಂಟ್
GenericName[ko]=메신저 클라이언트
GenericName[ku]=Daxwazkera IM
GenericName[lt]=Tikralaikių pokalbių klientas
GenericName[lv]=TZ klients
GenericName[mr]=IM क्लाएंट
GenericName[nb]=Lynmeldingsklient
GenericName[nl]=Chatprogramma
GenericName[nn]=Lynmeldingsklient
GenericName[oc]=Client de messatjariá instantanèa
GenericName[pa]=IM ਕਲਾਇਟ
GenericName[pl]=Komunikator
GenericName[pt]=Cliente de MI
GenericName[pt_BR]=Cliente de mensagens instantâneas
GenericName[ro]=Client de mesagerie instant
GenericName[ru]=Клиент обмена мгновенными сообщениями
GenericName[si]=IM සේවාලාභියා
GenericName[sl]=Hipni sporočilnik
GenericName[sr]=Програм за брзе поруке
GenericName[sr@latin]=Program za brze poruke
GenericName[sv]=Snabbmeddelandeklient
GenericName[ta]=IM கிளையன்
GenericName[te]=IM కక్షిదారు
GenericName[th]=โปรแกรมลูกข่ายข้อความทันใจ
GenericName[tr]=IM İstemcisi
GenericName[uk]=Миттєві повідомлення
GenericName[vi]=Trình trò chuyện
GenericName[zh_CN]=IM 客户端
GenericName[zh_HK]=即時通用戶端
GenericName[zh_TW]=即時通用戶端
X-GNOME-FullName=Empathy Internet Messaging
X-GNOME-FullName[an]=Client de mensacheria instantania Empathy
X-GNOME-FullName[ar]=المرسال إمبثي
X-GNOME-FullName[bg]=Моментни съобщения с Empathy
X-GNOME-FullName[ca]=Missatgeria d'Internet Empathy
X-GNOME-FullName[crh]=Empati İnternet Mesajlaşması
X-GNOME-FullName[cs]=Internetový komunikátor Empathy
X-GNOME-FullName[da]=Samtaleklienten Empathy
X-GNOME-FullName[de]=Empathy Internet-Sofortnachrichtendienst
X-GNOME-FullName[el]=Μηνύματα διαδικτύου Empathy
X-GNOME-FullName[en_GB]=Empathy Internet Messaging
X-GNOME-FullName[eo]=Empathy ret-mesaĝado
X-GNOME-FullName[es]=Mensajería instantánea Empathy
X-GNOME-FullName[et]=Empathy interneti sõnumivahetus
X-GNOME-FullName[eu]=Empathy interneteko mezularitza
X-GNOME-FullName[fi]=Empathy-pikaviestin
X-GNOME-FullName[fr]=Messagerie Internet Empathy
X-GNOME-FullName[gl]=Mensaxaría na Internet Empathy
X-GNOME-FullName[he]=‏Empathy מסרים מידיים
X-GNOME-FullName[hu]=Empathy üzenetküldő
X-GNOME-FullName[it]=Messaggistica Internet Empathy
X-GNOME-FullName[ja]=Empathy インスタント・メッセンジャー
X-GNOME-FullName[ko]=엠퍼시 인터넷 메신저
X-GNOME-FullName[lt]=Tikralaikių pokalbių programa Empathy
X-GNOME-FullName[nb]=Empathy internettmeldinger
X-GNOME-FullName[nl]=Empathy chatprogramma
X-GNOME-FullName[nn]=Empathy Internettprat
X-GNOME-FullName[pa]=ਇੰਪੈਥੀ ਇੰਟਰਨੈੱਟ ਮੈੱਸਜ਼ਿੰਗ
X-GNOME-FullName[pl]=Komunikator Empathy
X-GNOME-FullName[pt]=Mensagens na Internet Empathy
X-GNOME-FullName[pt_BR]=Mensageiro Instantâneo Empathy
X-GNOME-FullName[ro]=Empathy – Mesagerie instant
X-GNOME-FullName[ru]=Программа обмена сообщениями Empathy
X-GNOME-FullName[sl]=Hipno sporočanje Empathy
X-GNOME-FullName[sr]=Дописивање преко Интернет писмоноше
X-GNOME-FullName[sr@latin]=Dopisivanje preko Internet pismonoše
X-GNOME-FullName[sv]=Meddelandeklienten Empathy
X-GNOME-FullName[ta]=எம்பதி இணைய செய்தியாளர் 
X-GNOME-FullName[th]=Empathy: โปรแกรมข้อความทันใจ
X-GNOME-FullName[zh_CN]=Empathy 即时通讯程序
X-GNOME-FullName[zh_HK]=Empathy 互聯網通訊程式
X-GNOME-FullName[zh_TW]=Empathy 網際網路通訊程式
Comment=Chat on Google Talk, Facebook, MSN and many other chat services
Comment[an]=Charra en Google Talk, Facebook, MSN, y muitos atros servicios de chat
Comment[ar]=دردش عبر جوجل توك و فيسبوك و MSN وغيرها من خدمات الدردشة
Comment[bg]=Разговори чрез Google Talk, Фейсбук, MSN и много други услуги за моментни съобщения
Comment[ca]=Conversa a través del Google Talk, el Facebook, el MSN i molts altres serveis de xat
Comment[crh]=Google Qonuşma, Facebook, MSN ve çoq diger subet hızmeti üzerinde subet etiñiz
Comment[cs]=Diskutovat na serverech Google Talk, Facebook, MSN a mnoha dalších
Comment[da]=Chat via Google Talk, Facebook, MSN og mange andre tjenester
Comment[de]=Chat auf Google Talk, Facebook, MSN und vielen anderen Chat-Diensten
Comment[el]=Συζητήστε στα Google Talk, Facebook, MSN και σε πολλές άλλες υπηρεσίες συζητήσεων
Comment[en_GB]=Chat on Google Talk, Facebook, MSN and many other chat services
Comment[es]=Chatee en Google Talk, Facebook, MSN y muchos otros servicios de chat
Comment[et]=Vestlus Google Talki, Facebooki, MSNi ja paljude teiste vestlusteenuste kaudu
Comment[eu]=Egin berriketa Google Talk, Facebook, MSN eta berriketako beste hainbat zerbitzutan
Comment[fi]=Keskustele käyttäen Google Talkia, Facebookia, MSN:ää ja monia muita palveluja
Comment[fr]=Discuter sur Google Talk, Facebook, MSN et beaucoup d'autres services
Comment[gl]=Converse en Google Talk, Facebook, MSN e moitos máis servizos de conversa
Comment[he]=ניתן לשוחח דרך Google Talk,‏ Facebook,‏ MSN ושירותי שיחה רבים נוספים
Comment[hu]=Csevegés Google Talk, Facebook, MSN és sok más szolgáltatáson
Comment[it]=Conversa su Google Talk, Facebook, MSN e molti altri servizi di messaggistica
Comment[ja]=Googleトーク、Facebook、MSN や他の多くのチャットサービスでチャット
Comment[ko]=구글 토크, 페이스북, MSN 및 기타 대화 서비스에서 대화
Comment[lt]=Plepėkite naudodamiesi Google Talk, Facebook, MSN ir kitomis pokalbių paslaugomis
Comment[nb]=Prat på Google Talk, Facebook, MSN og mange andre pratetjenester
Comment[nl]=Chat op Google Talk, Facebook, MSN en veel andere chat-diensten
Comment[pa]=ਗੂਗਲ ਟਾਕ, ਫੇਸਬੁੱਕ, MSN ਤੇ ਹੋਰ ਕਈ ਚੈੱਟ ਸਰਵਿਸਾਂ ਉੱਤੇ ਗੱਲਾਂ ਕਰੋ
Comment[pl]=Rozmawianie przez Google Talk, Facebook, MSN i wiele innych usług
Comment[pt]=Dialoge no Google Talk, Facebook, MSN e muitos outros serviços de diálogo
Comment[pt_BR]=Converse no Google Talk, Facebook, MSN e muitos outros serviços de bate-papo
Comment[ro]=Discută pe Google Talk, Facebook, Yahoo!, MSN sau multe alte servicii de mesagerie
Comment[ru]=Общайтесь в Google Talk, Facebook, MSN и во многих других службах
Comment[sl]=Klepet na Google Talk, Facebook, MSN in na mnogih drugih klepetalnih storitvah.
Comment[sr]=Ћаскајте на Google Talk-у, Фејсбуку, MSN-у и на многим другим сервисима за ћаскање
Comment[sr@latin]=Ćaskajte na Google Talk-u, Fejsbuku, MSN-u i na mnogim drugim servisima za ćaskanje
Comment[sv]=Chatta på Google Talk, Facebook, MSN och många andra chattjänster
Comment[ta]=கூகுள் டாக், ஃபேஸ்புக், எம்எஸ்என், மற்றும் பல அரட்டை சேவைகளில் அரட்டை அடிக்க
Comment[zh_CN]=使用 Google Talk、Facebook、MSN 以及许多其它聊天服务
Comment[zh_HK]=使用 Google Talk、Facebook、MSN 與其他聊天服務和他人對話
Comment[zh_TW]=使用 Google Talk、Facebook、MSN 與其他聊天服務和他人對話
Exec=empathy
Icon=empathy
StartupNotify=false
Terminal=false
Type=Application
Categories=GNOME;GTK;Network;InstantMessaging;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=empathy
X-GNOME-Bugzilla-Component=General
X-GNOME-Bugzilla-Version=2.32.1
